/** Shopify CDN: Minification failed

Line 306:16 Expected ":"

**/
@import url('https://fonts.googleapis.com/css2?family=Special+Elite&family=Allura&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');


@font-face {
  font-family: 'BrilliantSignature';
  src: url('/cdn/shop/files/BrilliantSignature.otf?v=1779784835') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ubudgardenhouse';
  src: url('/cdn/shop/files/Didot_Italic.otf?v=1780663491') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BrilliantSignatureitalic';
  src: url('/cdn/shop/files/BrilliantSignatureItalic.otf?v=1779784835') format('opentype');
  font-weight: normal;
  font-style: normal;
}






h1, h2, h3, h4, h5, h6,
div, a {
    font-family: 'Montserrat', sans-serif !important;
}

.ai-raro-header__container-amy94evivcxrzmjrucaigenblock892fef4mdxhuz .ai-raro-header__burger-amy94evivcxrzmjrucaigenblock892fef4mdxhuz{
    display:none!important;
}



.ai-raro-header__container-amy94evivcxrzmjrucaigenblock892fef4mdxhuz .ai-raro-header__logo-amy94evivcxrzmjrucaigenblock892fef4mdxhuz{
visibility:hidden;
}

.intro-collage .collage-left img{
      object-position: left top!important;
}

.page-say-hellogradient .ai-raro-header__container-amy94evivcxrzmjrucaigenblock892fef4mdxhuz{
display:none!important;
}


.page-aboutgradient .ai-raro-header__container-amy94evivcxrzmjrucaigenblock892fef4mdxhuz{
display:none!important;
}


.page-projectsgradient .ai-raro-header__container-amy94evivcxrzmjrucaigenblock892fef4mdxhuz{
display:none!important;
}

.collectiongradient .ai-raro-header__container-amy94evivcxrzmjrucaigenblock892fef4mdxhuz{
  display:none!important;
}

.collectiongradient .facets-wrapper{
  display:none!important;
}

.collectiongradient .product-grid-container .collection {
  max-width: 100%!important;
}

.collectiongradient #product-grid .card .card__inner{
  height: 100%!important;
}

.collectiongradient .underline-links-hover:hover a{
  text-decoration:none!important;
}

 .collectiongradient #product-grid .card .card__inner img{
  object-fit:fill!important;
} 

.collectiongradient #product-grid .card .card__heading{
      text-align: center!important;
    text-decoration: none!important;
    padding-top: 20px!important;
    font-size: 20px!important;
    font-weight: 400 !important;
}

.collectiongradient #product-grid .card .price {
  display:none;
}


.productgradient .ai-raro-header__container-amy94evivcxrzmjrucaigenblock892fef4mdxhuz{
  display:none!important;
}

/* =========================
   CART FORM CUSTOM DESIGN
   ========================= */

.page-cartgradient .globo-app-extension{
   max-width: 618px;
    margin: auto;
    padding:40px 20px;
}

.page-cartgradient .globo-app-extension .movingIn block-container{
  gap:0px!important;
}

/* Main form box */
.page-cartgradient .globo-app-extension .globo-form-app{
    max-width:900px !important;
    width:100% !important;
    margin:0 auto !important;
    background:transparent !important;
  
    box-shadow:none !important;
}



/* Heading text */
.page-cartgradient .globo-app-extension .header .globo-description{
    font-size:34px !important;
    line-height:1.4 !important;
    color:#2d1a12 !important;
    margin-bottom:24px !important;
    max-width:900px !important;
}

.Collections .product-grid-container .card__heading a{
   /* font-family: 'ubudgardenhouse', sans-serif!important; */
       font-size: 20px!important;
    font-weight: 400!important;
}

.page-cartgradient .globo-app-extension .header .globo-description p{
    margin:0 !important;
}

/* 2 column first row */
.page-cartgradient .globo-app-extension .globo-form-row{
           display: flex !important;
    gap: 10px !important;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 30px !important;
}

/* .page-cartgradient .globo-app-extension .globo-form-row-item{
    flex:1 !important;
} */

/* All fields */
.page-cartgradient .globo-app-extension .globo-form-control{
    margin-bottom:0px !important;
 
}

/* Labels */
.page-cartgradient .globo-app-extension .globo-label{
 
    transform:none !important;
        position: absolute!important;
    left: 5px!important;
    top: -13px !important;
    display:block !important;
    font-size:22px !important;
    color:#2d1a12 !important;
    letter-spacing:0 !important;
    font-weight:400 !important;
    opacity:1 !important;
}

.page-cartgradient .globo-form-control[data-type=text] .globo-form-input:before{
  display:none;
}

/* IMPORTANT STAR */
.page-cartgradient .globo-app-extension .text-danger{
    color:#2d1a12 !important;
    font-size:18px !important;
    display:none;top: 4px !important;
    margin-left:4px !important;
}

/* Inputs */
.page-cartgradient .globo-app-extension input.material_filled-input,
.page-cartgradient .globo-app-extension textarea.material_filled-input{
    background:transparent !important;
    border:none !important;
    border-bottom:1px solid #5b463d !important;
    border-radius:0 !important;
    padding:0 0 14px 0 !important;
        padding-top: 25px !important;
   padding-left: 5px !important;
    font-size: 16px !important;
    color:#2d1a12 !important;
    min-height:auto !important;
    box-shadow:none !important;
}

/* Placeholder */
.page-cartgradient .globo-app-extension input::placeholder,
.page-cartgradient .globo-app-extension textarea::placeholder{
    color:transparent !important;
}

/* Textarea */
.page-cartgradient .globo-app-extension textarea.material_filled-input{
    height:140px !important;
    resize:none !important;
    padding-top:10px !important;
}

/* Remove filled style bg */
.page-cartgradient .globo-app-extension .globo-form-input{
    background:transparent !important;
}

/* Focus */
.page-cartgradient .globo-app-extension input:focus,
.page-cartgradient .globo-app-extension textarea:focus{
    outline:none !important;
    border-bottom:1px solid #000 !important;
    box-shadow:none !important;
}

/* Submit area */
.page-cartgradient .globo-app-extension .gfb__footer{
    text-align:center !important;
    margin-top:35px !important;
}

/* Submit button */
.page-cartgradient .globo-app-extension .gfb__footer button.submit{
    width:160px !important;
    background:transparent !important;
    color:#2d1a12 !important;
    border-top:1px solid #5b463d !important;
    border-bottom:1px solid #5b463d !important;
    border-left:none !important;
    border-right:none !important;
    border-radius:0 !important;
    padding:7px 10px !important;
    font-size:20px !important;
    font-family:"Times New Roman", serif !important;
    font-weight:400 !important;
    letter-spacing:0 !important;
    text-transform:none !important;
    min-height:auto !important;
    transition:0.3s ease !important;
}



/* Spinner hide */
.page-cartgradient .globo-app-extension .spinner{
    display:none !important;
}

/* Remove extra wizard height */
.page-cartgradient .globo-app-extension .panels{
    height:auto !important;
}

.page-cartgradient .globo-app-extension .globo-form-input:after{
  display:none;
}

.globo-form-app .wizard__steps{
  display:none!important;
}


.page-cartgradient .ai-raro-header__container-amy94evivcxrzmjrucaigenblock892fef4mdxhuz{
  display:none;
}

.globo-form-input{
  box-shadow:none!important;
}


.cart img{
    width: 20px!important;
    height: 20px!important;
}

.kdkde .cart{
  display:none;s
}

.page-say-hellogradien .services p{

font-family: 'Montserrat', sans-serif !important;

}

@media screen and (max-width: 600px) {


.mobile-menu-list,
.mobile-submenu {
    list-style: none;
    padding: 0;
    margin: 0;
}

  .indexgradient .mobile-hamburger-btn span{
  background: #ffffff !important;
}

  
.indexgradient .mobile-hamburger-wrapper{
          position: absolute!important;
}


  .page-cartgradient .globo-app-extension{
        padding:25px 16px !important;
    }

    .page-cartgradient .globo-app-extension .header .globo-description{
        font-size:18px !important;
        line-height:1.5 !important;
        margin-bottom:28px !important;
    }

    .page-cartgradient .globo-app-extension .globo-form-row{
        flex-direction:row !important;
        gap:4px !important;
        margin-bottom:20px !important;
    }

    .page-cartgradient .globo-app-extension .globo-label{
        font-size:16px !important;
        margin-bottom:10px !important;
    }

    .page-cartgradient .globo-app-extension .text-danger{
        font-size:16px !important;
    }

    .page-cartgradient .globo-app-extension input.material_filled-input,
    .page-cartgradient .globo-app-extension textarea.material_filled-input{
        font-size:16px !important;
        padding-bottom:12px !important;
    }

    .page-cartgradient .globo-app-extension textarea.material_filled-input{
        height:110px !important;
    }

    .page-cartgradient .globo-app-extension .gfb__footer button.submit{
        width:110px !important;
        font-size:16px !important;
        padding:16px 10px !important;
    }

  .productgradient .ai-raro-header__container-amy94evivcxrzmjrucaigenblock892fef4mdxhuz{
  display:block!important;
}



  
.collectiongradient .ai-raro-header__container-amy94evivcxrzmjrucaigenblock892fef4mdxhuz{
  display:block!important;
}

.page-projectsgradient .ai-raro-header__container-amy94evivcxrzmjrucaigenblock892fef4mdxhuz{
display:block!important;
}

.page-aboutgradient .ai-raro-header__cart-amy94evivcxrzmjrucaigenblock892fef4mdxhuz svg,
.page-aboutgradient .ai-raro-header__cart-amy94evivcxrzmjrucaigenblock892fef4mdxhuz svg path,
.page-aboutgradient .ai-raro-header__cart-amy94evivcxrzmjrucaigenblock892fef4mdxhuz svg line {
  stroke: #000 !important;
  color: #000 !important;
}

.page-aboutgradient .ai-raro-header__burger-amy94evivcxrzmjrucaigenblock892fef4mdxhuz .ai-raro-header__bar-amy94evivcxrzmjrucaigenblock892fef4mdxhuz {
  background: #000 !important;
}

.page-say-hellogradient .dkjsnj .side-nav{
visibility:hidden!important;
}

.wghm .side-nav{
display:none;
}

.page-say-hellogradient .ai-raro-header__container-amy94evivcxrzmjrucaigenblock892fef4mdxhuz{
display:block!important;
}

.page-aboutgradient .ai-raro-header__container-amy94evivcxrzmjrucaigenblock892fef4mdxhuz{
display:block!important;
}


 


.ai-raro-header__container-amy94evivcxrzmjrucaigenblock892fef4mdxhuz .ai-raro-header__burger-amy94evivcxrzmjrucaigenblock892fef4mdxhuz{
    display:block!important;
}


.ai-raro-header__right-amy94evivcxrzmjrucaigenblock892fef4mdxhuz{
justify-content: end!important;
  
}



}